
[Main]
Language=Auto
CopyToProgramFiles=1
RemoveFromProgramFiles=1
BlockExplorer=0
SelectLockDrive=1

[Language_English]
01="BlueLife"
02="Save settings"
03="Add to list"
04="Delete from the list"
05="Options"
06="Blocking options"
07="Block all except the list below"
08="Block only the list below"
09="Disable blocking"
10="Application List"
11="drag and drop"
12="Drag and drop Applications"
13="&Hide Or Lock Drives"
14="&Show Hidden Files"
15="&Restart Windows Explorer"
16="&Donate"
17="&HomePage"
18="&Contact"
19="&About"
20="Enter Application File"
21="Application"
22="All Files"
23="Do you want to save the changes?"
24="Wait ..."
25="Hide Drives"
26="Lock Drives"
27="Mark All"
28="Unmark All"
29="Mark Existing Drives"
30="Reset Setting"
31="Apply Changes"
32="&Import List"
33="&Export List"
34="&Block Microsoft Store"
35="Save As"
36="Open"
37="Configuration Files"
38="Could not write to file!"

[Language_German_Deutsch]
01="velociraptor"
02="Einstellungen speichern"
03="Zur Liste hinzufügen"
04="Aus Liste entfernen"
05="Optionen"
06="Sperre Einstellungen"
07="außer folgende Liste alles sperren"
08="Der gelistete Anwendungen sperren"
09="Sperre deaktivieren"
10="Anwendungsliste"
11="ziehen und fallenlassen"
12="Anwendungen ziehen und fallenlassen"
13="& Laufwerke ausblenden oder sperren"
14="&Versteckte Dateien anzeigen"
15="&Win-Explorer neu starten"
16="&spenden"
17="&Webseite"
18="&Kontakt"
19="&über uns"
20="Eine Anwendung auswählen"
21="Anwendungen"
22="Alle Dateien"
23="Möchten Sie die Änderungen speichern?"
24="warten ..."
25="ausblenden"
26="sperren"
27="Alles markieren"
28="Markierung aufheben"
29="vorhandene Laufwerke auswählen"
30="Einstellungen zurücksetzen"
31="Änderungen übernehmen"
32="&Liste importieren"
33="&Liste exportieren"
34="&Microsoft Store blockieren"
35="speichern unter"
36="öffnen"
37="Konfigurationsdateien"
38="Die Datei konnte nicht geschrieben werden!"

[Language_Russian_Pусский]
01="Rsload"
02="Сохранить настройки"
03="Добавить в список"
04="Удалить из списка"
05="Опции"
06="Блокировка параметров"
07="Блокировать все, кроме списка"
08="Блокировать только список"
09="Отключить блокировку"
10="Список"
11="Перетаскивание"
12="Перетащить Приложения"
13="&Скрыть или заблокировать диски"
14="&Показывать скрытые файлы"
15="&Перезапуск проводника"
16="&Пожертвовать"
17="&Главная страница"
18="&Контакт"
19="&О программе"
20="Введите файла приложения"
21="Приложения"
22="Все файлы"
23="Сохранить изменения?"
24="Подождите ..."
25="Скрыть диски"
26="Блокировка дисков"
27="Отметить все"
28="Очистить все"
29="Все существующие диски"
30="Сброс установок"
31="Применить изменения"
32="&Import List"
33="&Export List"
34="&Block Microsoft Store"
35="Save As"
36="Open"
37="Configuration Files"
38="Could not write to file!"

[Language_Romanian_Română]
01="Florin"
02="Salvare setări"
03="Adaugă în listă"
04="Şterge din listă"
05="Opţiuni"
06="Opţiuni blocare"
07="Blochează tot cu excepţia celor din listă"
08="Blochează doar lista de mai jos"
09="Dezactivează blocarea"
10="Listă aplicaţii"
11="Trage şi lasă"
12="Trage şi lasă aplicaţiile"
13="&Ascunde şi blochează unitatea de stocare"
14="&Arată fişiere ascunse"
15="&Repornire Explorer Windows"
16="&Donaţie"
17="&Pagina de pornire"
18="&Contact"
19="&Despre"
20="Accesează fişierul aplicaţiei"
21="Aplicaţie"
22="Toate fişierele"
23="Doriţi să salvaţi modificările?"
24="Aşteaptă ..."
25="Ascunde unităţile de stocare"
26="Blochează unităţile de stocare"
27="Selectează tot"
28="Deselectează tot"
29="Selectează unităţile de stocare existente"
30="Resetare setare"
31="Aplică modificări"
32="&Import List"
33="&Export List"
34="&Block Microsoft Store"
35="Save As"
36="Open"
37="Configuration Files"
38="Could not write to file!"

[Language_French_Français] 
01="Majax31/Largo" 
02="Sauvegarder les paramètres" 
03="Ajouter à la liste" 
04="Retirer de la liste" 
05="Options" 
06="Options de blocage" 
07="Tout bloquer sauf liste ci-dessous" 
08="Bloquer seulement liste ci-dessous" 
09="Désactiver les blocages" 
10="Liste des applications" 
11="glisser-déposer" 
12="Glisser et déposer des Applications" 
13="&Cacher ou Vérrouiller les disques" 
14="&Afficher fichiers cachés" 
15="&Redémarrer l'Explorateur de Windows" 
16="&Faire un don" 
17="&Page d'accueil" 
18="&Contact" 
19="&A propos de" 
20="Entrer le fichier de l'application" 
21="Application" 
22="Tous les fichiers" 
23="Voulez-vous enregistrer les modifications?" 
24="Patienter ..." 
25="Cacher les disques" 
26="Vérrouiller les disques" 
27="Tout cocher" 
28="Tout décocher" 
29="Cocher disques éxistants" 
30="Réinitialiser les paramètres" 
31="Appliquer les modifications" 
32="&Importer Liste" 
33="&Exporter Liste" 
34="&Bloquer Microsoft Store" 
35="Enregistrer sous" 
36="Ouvrir" 
37="Fichiers de configuration" 
38="Impossible d'écrire dans le fichier!"

[Language_Greek_Ελληνικά]
01="geogeo  (www.geogeo.gr)"
02="Αποθήκευση ρυθμίσεων"
03="Προσθήκη στη λίστα"
04="Διαγραφή από τη λίστα"
05="Επιλογές"
06="Επιλογές φραγής"
07="Φραγή όλων πλην της παρακάτω λίστας"
08="Φραγή μόνο της παρακάτω λίστας"
09="Απενεργοποίηση φραγής"
10="Λίστα εφαρμογών"
11="μεταφορά κι απόθεση"
12="Μεταφορά κι απόθεση εφαρμογών"
13="&Απόκρυψη ή Κλείδωμα δίσκων"
14="&Εμφάνιση κρυφών αρχείων"
15="Επα&νεκκίνηση Εξερεύνησης των Windows"
16="&Δωρεά"
17="&Ιστοσελίδα"
18="Επι&κοινωνία"
19="&Περί"
20="Εισαγωγή αρχείου εφαρμογής"
21="Εφαρμογή"
22="Όλα τα αρχεία"
23="Θέλετε να αποθηκεύσετε τις αλλαγές;"
24="Αναμονή ..."
25="Απόκρυψη δίσκων"
26="Κλείδωμα δίσκων"
27="Σήμανση όλων"
28="Αποεπιλογή όλων"
29="Σήμανση υφιστάμενων δίσκων"
30="Επαναφορά ρυθμίσεων"
31="Εφαρμογή αλλαγών"
32="Ει&σαγωγή λίστας"
33="Ε&ξαγωγή λίστας"
34="&Φραγή Microsoft Store"
35="Αποθήκευση ως"
36="Άνοιγμα"
37="Αρχεία διαμόρφωσης"
38="Δεν είναι δυνατή η εγγραφή στο αρχείο!"

[Language_Portuguese_Português - Brasil]
01="Wilson Nantes Rodrigues"
02="Salvar configurações"
03="Adicionar à lista"
04="Excluir da lista"
05="Opções"
06="Opções de bloqueio"
07="Bloquear todos exceto a lista abaixo"
08="Bloquear somente a lista abaixo"
09="Desativar bloqueio"
10="Lista de aplicativos"
11="arraste && solte"
12="Arraste & solte aplicativos"
13="&Ocultar ou bloquear unidades"
14="&Exibir arquivos ocultos"
15="&Reiniciar Windows Explorer"
16="&Doar"
17="&Site"
18="&Contato"
19="&Sobre"
20="Entre o arquivo do aplicativo"
21="Aplicativo"
22="Todos os arquivos"
23="Deseja salvar as alterações?"
24="Aguarde..."
25="Ocultar unidades"
26="Bloquear unidades"
27="Marcar todos"
28="Desmarcar todos"
29="Marcar unidades existentes"
30="Redefinir configurações"
31="Aplicar alterações"
32="&Importar Lista"
33="&Exportar Lista"
34="&Bloquear Loja Microsoft"
35="Salvar Como"
36="Abrir"
37="Arquivos de Configuração"
38="Impossível escrever no arquivo!"

[Language_Vietnamese_Tiếng Việt]
01="Phạm Tuấn Khanh - ptk911"
02="Lưu các thay đổi"
03="Thêm vào danh sách"
04="Xóa khỏi danh sách"
05="Tùy chọn"
06="Tùy chọn Chặn"
07="Chặn tất cả trừ danh sách ở dưới"
08="Chỉ chặn danh sách ở dưới"
09="Hủy bỏ Chặn"
10="Danh sách ứng dụng"
11="Kéo và Thả"
12="Kéo và Thả Ứng dụng vào đây"
13="&amp;Ẩn / Khóa Ổ đĩa"
14="&amp;Hiện thư mục / tập tin ẩn"
15="&amp;Khởi động lại ngữ cảnh Windows Explorer"
16="&amp;Đóng góp"
17="Trang &amp;chủ"
18="&amp;Liên hệ"
19="&amp;Thông tin"
20="Nhập tập tin ứng dụng"
21="Ứng dụng"
22="Tất cả tập tin"
23="Có phải bạn muốn lưu thay đổi?"
24="Xin chờ..."
25="Ẩn Ổ đĩa"
26="Khóa Ổ đĩa"
27="Chọn tất cả"
28="Bỏ chọn tất cả"
29="Chọn các ổ đĩa hiện tại"
30="Khôi phục mặc định"
31="Áp dụng"
32="&Import List"
33="&Export List"
34="&Block Microsoft Store"
35="Save As"
36="Open"
37="Configuration Files"
38="Could not write to file!"

[Language_Arabic_العربية]
01="7oututs"
02="حفظ الإعدادات"
03="أضف إلى القائمة"
04="حذف من القائمة"
05="خيارات"
06="خيارات المنع"
07="منع الكل باستثناء القائمة أسفله"
08="منع القائمة أسفله فقط"
09="تعطيل المنع"
10="قائمة البرامج"
11="إسحب وضع هنا"
12="سحب ووضع البرامج"
13="&إخفاء أو غلق القرص"
14="&إإظهار الملفات المخفية"
15="&إعادة تشغيل مستكف ويندوز"
16="&تبرع"
17="&الصفحة الرئيسية"
18="&اتصال"
19="&حول البرنامج"
20="أدخل ملف البرنامج"
21="برنامج"
22="جميع الملفات"
23="هل تريد حفظ التغييرات؟ "
24="انتظر ..."
25="إخفاء الأقراص"
26="غلق الأقراص"
27="تحديد الكل"
28="إلغاء تحديد الكل"
29="تحديد الأقراص الموجودة"
30="إعادة الإعدادات الأصلية"
31="تطبيق التغييرات"
32="&Import List"
33="&Export List"
34="&Block Microsoft Store"
35="Save As"
36="Open"
37="Configuration Files"
38="Could not write to file!"

[Language_Persian_فارسی]
01="حسام محمدی"
02="ذخیره تنظیمات"
03="افزودن به لیست"
04="حذف از لیست"
05="گزینه ها"
06="گزینه های مسدودسازی"
07="مسدودسازی همه بجز لیست زیر"
08="فقط مسدودسازی لیست زیر"
09="غیرفعالسازی مسدودسازی"
10="لیست برنامه ها"
11="کشیدن و رهاکردن"
12="کشیدن و رهاکردن برنامه ها"
13="&مخفی یا قفل کردن درایوها"
14="&نمایش فایل های مخفی"
15="&ریستارت ویندوز اکسپلورر"
16="&کمک مالی"
17="&صفحه خانگی"
18="&تماس با ما"
19="&درباره"
20="فایل برنامه را وارد کنید"
21="برنامه"
22="همه فایل ها"
23="میخواهید تغییرات را ذخیره کنید؟"
24="منتظر بمانید..."
25="مخفی کردن درایوها"
26="قفل درایوها"
27="انتخاب همه"
28="لغو انتخاب همه"
29="انتخاب درایوهای موجود"
30="ریست تنظیمات"
31="اِعمال تغییرات"
32="&وارد کردن لیست"
33="&خروجیگیری لیست"
34="&مسدودسازی فروشگاه مایکروسافت"
35="ذخیره بعنوان"
36="بازکردن"
37="فایل های پیکربندی"
38="!نمیتوان در فایل نوشت"

[Language_Chinese_简体中文 - Simplified]
01="倚楼听风雨"
02="保存设置"
03="添加到列表"
04="从列表中删除"
05="选项"
06="禁止选项"
07="阻止所有仅以下列表除外"
08="仅阻止下面的列表"
09="禁用禁止"
10="应用程序列表"
11="拖放操作"
12="拖放应用程序"
13="隐藏或锁定驱动器(&H)"
14="显示隐藏文件(&S)"
15="重新启动 Windows 资源管理器(&R)"
16="捐赠(&D)"
17="主页(&H)"
18="联系(&C)"
19="关于"
20="输入应用程序文件"
21="应用程序"
22="所有文件"
23="你要保存更改吗?"
24="请稍候..."
25="隐藏驱动器"
26="锁定驱动器"
27="标记全部"
28="取消标记全部"
29="标记现有驱动器"
30="重置设置"
31="应用更改"
32="导入列表"
33="导出列表"
34="阻止微软商店"
35="另存为"
36="打开"
37="配置文件"
38="无法写入文件！"

[Language_Chinese_正體中文 - Traditional]
01="倚樓聽風雨"
02="保存設置"
03="添加到列表"
04="從列表中刪除"
05="選項"
06="禁止選項"
07="阻止所有僅以下列表除外"
08="僅阻止下面的列表"
09="禁用禁止"
10="應用程序列表"
11="拖放操作"
12="拖放應用程序"
13="隱藏或鎖定驅動器(&H)"
14="顯示隱藏文件(&S)"
15="重新啟動 Windows 資源管理器(&R)"
16="捐贈(&D)"
17="主頁(&H)"
18="聯系(&C)"
19="關於"
20="輸入應用程序文件"
21="應用程序"
22="所有文件"
23="你要保存更改嗎?"
24="請稍候..."
25="隱藏驅動器"
26="鎖定驅動器"
27="標記全部"
28="取消標記全部"
29="標記現有驅動器"
30="重置設置"
31="應用更改"
32="導入列表"
33="導出列表"
34="阻止微軟商店"
35="另存為"
36="打開"
37="配置文件"
38="無法寫入文件！"

[Language_Korean]
01="Jaehyung Lee"
02="설정 저장"
03="목록에 추가"
04="목록에서 삭제"
05="옵션"
06="차단 옵션"
07="아래 목록 외 모두 차단"
08="아래 목록만 차단"
09="차단 비활성화"
10="응용 프로그램 목록"
11="끌어놓기"
12="응용 프로그램 끌어놓기"
13="&드라이브 숨김 또는 잠금"
14="&숨김 파일 표시"
15="&Windows 탐색기 재시작"
16="&기부하기"
17="&홈페이지"
18="&연락하기"
19="&정보"
20="응용 프로그램 파일 입력"
21="응용 프로그램"
22="모든 파일"
23="변경 사항을 저장하시겠습니까?"
24="잠시 기다려 주세요..."
25="드라이브 숨김"
26="드라이브 잠금"
27="모두 체크"
28="모두 해제"
29="기존 드라이브 체크"
30="설정 재설정"
31="변경 적용"
32="&목록 가져오기"
33="&목록 내보내기"
34="&Microsoft 스토어 차단"
35="따로 저장"
36="열기"
37="구성 파일"
38="파일에 작성할 수 없습니다!"

[Language_Japanese_日本の]
01="Takahiro"
02="設定の保存"
03="リストに追加"
04="リストから削除"
05="設定"
06="ブロッキング設定"
07="リスト以外の全てをブロック"
08="以下のリストのみブロック"
09="ブロックを無効"
10="アプリケーションリスト"
11="ドラッグ アンド ドロップ"
12="アプリケーションをドラッグ アンド ドロップ"
13="ドライブを非表示またはブロック"
14="隠しファイルの表示"
15="エクスプローラを再起動"
16="寄付"
17="ホームページ"
18="連絡"
19="その他"
20="アプリケーションファイルを入れる"
21="アプリケーション"
22="すべてのファイル"
23="あなたは変更を保存しますか？"
24="お待ちください ..."
25="ドライブ 非表示"
26="ドライブ ロック"
27="全てにチェック"
28="全てのチェックを外す"
29="既存のドライブにマーク"
30="設定をリセット"
31="変更を適用"
32="&Import List"
33="&Export List"
34="&Block Microsoft Store"
35="Save As"
36="Open"
37="Configuration Files"
38="Could not write to file!"

[Language_Hungarian_magyar]
01="LaMoLa"
02="Beállítások mentése"
03="Hozzáadás a listához"
04="Törlés a listáról (ettől még blokkolva marad! Klikk az első ikonra a feloldáshoz!)"
05="Beállítások"
06="Blokkolási lehetőségek"
07="Listán nem lévők blokkolása"
08="Csak a listán lévők blokkolása"
09="Blokkolás visszavonása"
10="Alkalmazás lista"
11="Húzd és ejtsd módszer"
12="Alkalmazások behúzása az ablakba (.exe)"
13="&Meghajtók rejtése vagy zárolása"
14="&Rejtett fájlok megjelenítése"
15="&Windows Explorer újraindítása"
16="&Hozzájárulás"
17="&Weboldal megterkintése"
18="&Kapcsolatfelvétel"
19="&Névjegy"
20="Alkalmazás fájl megadása"
21="Alkalmazás"
22="Minden fájl"
23="Elmenti a módosításokat?"
24="Várjon ..."
25="Meghajtók rejtése"
26="Meghajtók zárolása"
27="Mind kijelölése"
28="Mind visszavonása"
29="Létező meghajtók kijelölése"
30="Beállítások visszaállítása"
31="Módosítások alkalmazása"
32="&Lista importálása"
33="&Lista exportálása"
34="&Microsoft Store blokkolása"
35="Mentés másként"
36="Megnyitás"
37="Konfigurációs fájlok"
38="Nem sikerült a fájlba írni!"

[Language_Turkish_Türkçe]
01="BlueLife"
02="Ayarları Kaydet"
03="Listeye program ekle"
04="Seçileni listeden sil"
05="Seçenekler"
06="Engelleme seçenekleri"
07="Sadece listedekiler çalışsın"
08="Sadece listedekileri engelle"
09="Engellemeyi kapat"
10="Uygulama Listesi"
11="sürükle ve bırak"
12="Uygulama dosyalarını sürükle ve bırak"
13="&Sürücü harflerini Gizle - Kilitle"
14="&Gizli Dosyaları Göster"
15="&Exploreri Yeniden Başlat"
16="&Bağış Yap"
17="&Web Sitesi"
18="İletişim"
19="&Hakkında"
20="Uygulama Dosyasını Gir"
21="Uygulamalar"
22="Tüm Dosyalar"
23="Değişiklikleri kaydetmek istiyormusun?"
24="Bekle ..."
25="Sürücüleri Gizle"
26="Sürücüleri Kilitle"
27="Hepsini İşaretle"
28="Hiçbirini İşaretleme"
29="Mevcut Sürücüleri İşaretle"
30="Ayarları Sıfırla"
31="Değişiklikleri Uygula"
32="&Dışarıdan Liste Al"
33="&Listeyi Dışarıya Aktar"
34="&Mağazayı Uygulamasını Engelle"
35="Farklı Kaydet"
36="Aç"
37="Yapılandırma Dosyaları"
38="Dosyaya yazılamadı!"

[Language_Swedish_Svenska]
01="Åke Engelbrektson"
02="Spara inställningar"
03="Lägg till i listan"
04="Ta bort från listan"
05="Alternativ"
06="Blockeringsalternativ"
07="Blockera alla utom listan"
08="Blockera endast listan"
09="Inaktivera blockering"
10="Programlista"
11="Dra och släpp"
12="Dra och släpp program"
13="&Dölj eller lås diskenheter"
14="&Visa dolda filer"
15="&Starta om Utforskaren"
16="&Donera"
17="&Hemsida"
18="&Kontakt"
19="&Om"
20="Ange programfil"
21="Program"
22="Alla filer"
23="Vill du spara ändringarna?"
24="Vänta..."
25="Dölj diskenheter"
26="Lås diskenheter"
27="Markera alla"
28="Avmarkera alla"
29="Markera befintliga diskenheter"
30="Återställ inställningar"
31="Verkställ"
32="&Import List"
33="&Export List"
34="&Block Microsoft Store"
35="Save As"
36="Open"
37="Configuration Files"
38="Could not write to file!"

[Language_Italian_Italiano]
01="sk"
02="Salva settaggi"
03="Aggiungi alla lista"
04="Cancella dalla lista"
05="Opzioni"
06="Opzioni di blocco"
07="Blocca TUTTO tranne la lista seguente"
08="Blocca SOLO la lista seguente"
09="Disabilita blocco"
10="Lista applicazioni"
11="Drag & drop"
12="Trascina qui un file"
13="Nascondi o blocca drives"
14="Mostra files nascosti"
15="Riavvia Windows Explorer"
16="Donazione"
17="Home page"
18="Contatti"
19="Informazioni"
20="Seleziona file"
21="Applicazioni"
22="Tutti i files"
23="Salvare i cambiamenti?"
24="Attendere ..."
25="Nascondi drives"
26="Blocca drives"
27="Seleziona tutti"
28="Deseleziona tutti"
29="Spunta drives esistenti"
30="Reset settaggi"
31="Applica cambiamenti"
32="&Import List"
33="&Export List"
34="&Block Microsoft Store"
35="Save As"
36="Open"
37="Configuration Files"
38="Could not write to file!"

[Language_Spanish_Español]
01="Metagesa"
02="Guardar configuración"
03="Añadir a la lista"
04="Eliminar de la lista"
05="Opciones"
06="Opciones de bloqueo"
07="Bloquear todo excepto los de la lista"
08="Bloquear solo los de la lista"
09="Desactivar bloqueo"
10="Lista de aplicaciones"
11="arrastre y suelte"
12="Arrastre y suelte aplicaciones"
13="&Mostrar o bloquear unidades"
14="&Mostrar archivos ocultos"
15="&Reiniciar explorador de windows"
16="&Donar"
17="&Sitio web"
18="&Contacto"
19="&Acerca de"
20="Ingresar los archivos de la aplicación"
21="Aplicación"
22="Todos los archivos"
23="Desea guardar los cambios?"
24="Espere ..."
25="Ocultar unidades"
26="Bloquear unidades"
27="Seleccionar todo"
28="Deseleccionar todo"
29="Seleccionar unidades existentes"
30="Restablecer configuración"
31="Aplicar cambios"
32="&Import List"
33="&Export List"
34="&Block Microsoft Store"
35="Save As"
36="Open"
37="Configuration Files"
38="Could not write to file!"

[Language_Polish_Polski]
01="Andrzej Mazurkiewicz"
02="Zapisz ustawienia"
03="Dodaj do listy"
04="Usuń z listy"
05="Opcje"
06="Opcje blokowania"
07="Blokuj wszystko oprócz z listy poniżej"
08="Blokuj tylko z listy poniżej"
09="Wyłącz blokowanie"
10="Lista aplikacji"
11="przeciągnij i upuść"
12="Przeciągnij i upuść aplikacje"
13="&Ukryj lub zablokuj napędy"
14="&Pokaż ukryte pliki"
15="&Zrestartuj Eksplorator Windows"
16="&Wspomóż twórców"
17="&Strona domowa"
18="&Kontakt"
19="&O programie"
20="Dodaj aplikację"
21="Aplikacja"
22="Wszystkie pliki"
23="Czy chcesz zapisać zmiany?"
24="Czekaj ..."
25="Ukryj napędy"
26="Zablokuj napędy"
27="Zaznacz wszystko"
28="Odznacz wszystko"
29="Zaznacz istniejące napędy"
30="Zresetuj ustawienia"
31="Zastosuj zmiany"
32="&Import List"
33="&Export List"
34="&Block Microsoft Store"
35="Save As"
36="Open"
37="Configuration Files"
38="Could not write to file!"

[Language_Uighur_ئۇيغۇرچە]
01="MSM(uyghurdetal)"
02="تەڭشىگەننى ساقلاش"
03="تىزىملىككە قوشۇش"
04="تىزىملىكتىن ئۆچۈرۈش"
05="تاللانمىلار"
06="چەكلەش تاللانمىسى"
07="تىزىملىككە قوشمىغانلىرىنى چەكلەش"
08="تىزىملىكتىكىنىلا چەكلەش"
09="چەكلەشنى توختىتىش"
10="قوللانما دېتال تىزىملىكى"
11="سۆرەپ تاشلاش"
12="قوللانما دېتاللارنى سۆرەپ تاشلاش"
13="(&H)قوزغاتقۇچنى يوشۇرۇش ياكى قۇلۇپلاش"
14="(&S)يوشۇرۇن ھۆججەتلەرنى كۆرسىتىش"
15="(&R)مەنبە باشقۇرغۇچنى قايتا قوزغىتىش"
16="(&D)ئىئانە"
17="(&H)باش بەت"
18="(&C)ئالاقە"
19="&ھەققىدە"
20="قوللانما دېتال ھۆججىتىنى كىرگۈزۈش"
21="قوللانما دېتال"
22="ھەممە ھۆججەت"
23="ئۆزگەرتكەننى ساقلامسىز؟"
24="تەخىر قىلىڭ..."
25="قوزغاتقۇچ يوشۇرۇش"
26="قوزغاتقۇچ قۇلۇپلاش"
27="ھەممىگە بەلگە قويۇش"
28="بەلگىنى بىكار قىلىش"
29="بار قوزغاتقۇچلارغا بەلگە قويۇش"
30="قايتا تەڭشەش"
31="ئۆزگەرتكەننى قوللىنىش"
32="&Import List"
33="&Export List"
34="&Block Microsoft Store"
35="Save As"
36="Open"
37="Configuration Files"
38="Could not write to file!"

[Language_Slovenian_Slovenščina]
01="Jadran Rudec"
02="Shrani nastavitve"
03="Dodaj na seznam"
04="Izbriši s seznama"
05="Možnosti"
06="Možnosti blokiranja"
07="Blokiraj vse razen spodnjega seznama"
08="Blokiraj samo spodnji seznam"
09="Onemogoči blokiranje"
10="Seznam aplikacij"
11="Povleci in spusti"
12="Povleci in spusti aplikacije"
13="S&krij ali zakleni pogone"
14="Pri&kaži skrite datoteke"
15="Po&novno zaženi Windows raziskovalca"
16="&Donirajte"
17="Do&mača stran"
18="&Pišite nam"
19="&Vizitka"
20="Vnesite datoteko aplikacije"
21="Aplikacija"
22="Vse datoteke"
23="Ali želite shraniti spremembe?"
24="Počakaj..."
25="Skrij pogone"
26="Zakleni pogone"
27="Označi vse"
28="Odznači vse"
29="Označi obstoječe pogone"
30="Ponastavi nastavitve"
31="Uporabi spremembe"
32="&Uvozi seznam"
33="&Izvozi seznam"
34="&Blokiraj Microsoftovo trgovino"
35="Shrani kot"
36="Odpri"
37="Konfiguracijske datoteke"
38="Ni bilo mogoče pisati v datoteko!"

[Language_Indonesian_Bahasa Indonesia]
01="Nicedward"
02="Simpan pengaturan"
03="Tambah ke daftar"
04="Hapus dari daftar"
05="Opsi"
06="Opsi pemblokiran"
07="Blokir semua kecuali daftar di bawah ini"
08="Hanya blokir daftar di bawah ini"
09="Nonaktifkan"
10="Daftar Aplikasi"
11="seret dan jatuhkan"
12="Seret dan jatuhkan Aplikasi"
13="&Sembunyikan Atau Kunci Drive"
14="&Tampilkan File Tersembunyi"
15="&Mulai ulang Explorer Windows"
16="&Donasi"
17="&Beranda"
18="&Hubungi"
19="&Tentang"
20="Masukkan File Aplikasi"
21="Aplikasi"
22="Semua File"
23="Apakah anda ingin menyimpan perubahan?"
24="Tunggu ..."
25="Sembunyikan Drive"
26="Kunci Drive"
27="Tandai Semua"
28="Hapus Semua tanda"
29="Tandai Drive yang Ada"
30="Atur ulang Pengaturan"
31="Terapkan Perubahan"
32="&Impor Daftar"
33="&Ekspor Daftar"
34="&Blokir Microsoft Store"
35="Simpan Sebagai"
36="Buka"
37="File Konfigurasi"
38="Tidak bisa menulis file!"

[Language_Hebrew]
01 = "מים כחולים"
02 = "שמור הגדרות"
03 = "הוסף לרשימה"
04 = "מחק מהרשימה"
05 = "אופציות"
06 = "אפשרויות חסימה"
07 = "בלוק הכל למעט הרשימה להלן"
08 = "חסום רק את הרשימה הבאה"
09 = "השבת חסימה"
10 = "רשימת יישומים"
11 = "גרור ושחרר"
12 = "גרור ושחרר יישומים"
13 = "& הסתר או לנעול כוננים"
14 = "& הצג קבצים מוסתרים"
15 = "& הפעל מחדש את סייר Windows"
16 = "& תרום"
17 = "& HomePage"
18 = "& קשר"
19 = "& על"
20 = "הכנס קובץ יישום"
21 = "יישום"
22 = "כל הקבצים"
23 = "האם ברצונך לשמור את השינויים?"
24 = "המתן ..."
25 = "הסתר כוננים"
26 = "נעל כוננים"
27 = "סמן הכל"
28 = "ביטול סימון הכל"
29 = "סמן כוננים קיימים"
30 = "אפס הגדרה"
31 = "החל שינויים"
32 = "& רשימת ייבוא"
33 = "& רשימת לייצא"
34 = "& לחסום חנות Microsoft"
35 = "שמירה בשם"
36 = "פתח"
37 = "קבצי תצורה"
38 = "לא ניתן לכתוב לקובץ!"

[Language_Dutch_Nederlands]
01="J. Wisman (8/2020)"
02="Instellingen opslaan"
03="Toevoegen aan lijst"
04="Verwijderen uit lijst"
05="Opties"
06="Blokkeer opties"
07="Blokkeer alles behalve de onderstaande lijst"
08="Blokkeer alleen de onderstaande lijst"
09="Blokkering uitschakelen"
10="Toepassingslijst"
11="Slepen en neerzetten"
12="Toepassingen slepen en neerzetten"
13="&Schijven verbergen of vergrendelen"
14="&Toon verborgen bestanden"
15="&Windows Verkenner opnieuw starten"
16="&Doneer"
17="&Homepagina"
18="&Contact"
19="&Over"
20="Toepassingsbestand invoeren"
21="Toepassing"
22="Alle bestanden"
23="Wil je de wijzigingen opslaan?"
24="Wacht ..."
25="Schijven verbergen"
26="Schijfstations vergrendelen"
27="Markeer alles"
28="Alles opheffen"
29="Markeer bestaande schijven"
30="Opnieuw instellen"
31="Pas wijzigingen toe"
32="&Importeer lijst"
33="&Exporteer lijst"
34="&Blokkeer Microsoft Store"
35="Opslaan als"
36="Openen"
37="Configuratiebestanden"
38="Kan niet naar bestand schrijven!"